/* menu.css starts */


.smbFooter .footerWrap {left bottom no-repeat; overflow:hidden; padding-top:0px;height: auto;}
.smbFooter .col-products {margin-bottom:15px;margin-top:5px;}
.smbFooter .col-resource {margin-bottom:15px; margin-top:4px;}
.smbFooter .col-support {margin-bottom:15px;margin-top:3px;padding-left: 0;}


.smbFooter
{
	position: relative;
	padding-top: 0px;
	margin: 0px auto;
	clear: both;
}

.smbFooter a:hover {color:#666;text-decoration: underline;}
.smbFooter .column {
    float: left;
    display: block;
    width: 25%;
}
.topLevelLinks{
	margin-bottom: 0;
}
.smbFooter a,.smbFooter a:hover,.smbFooter a:focus,.smbFooter a:active,.smbFooter a:visited {color:#666;}
.smbFooter .topLevelLinks li{
	margin-bottom: 7px;
	line-height: normal;
}

.smbFooter a {color:#666;}
.smbFooter .footerWrap {overflow:hidden;padding-top:0px; margin-bottom: 40px;}
.smbFooter .topLevelLinks li {
    font-size: 18px !important;
    font-style: normal;
    text-align: left;
    font-family: "Maison Neue Book";
    line-height: normal;
}
.smbFooter .socContainer {
    display: block;
    height: 50px;
    width: 192px;
    float: right;
    margin-top: 30px;
    margin-bottom: 15px;
    background-image: url(/connected-communities/assets/images/SocialMediaIcons.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}
.socIcon {
    width: 25%;
    height: 100%;
    float: left;
}
.smbFooter .column h4 {
    font-size: 18px;
    color: #333;
    line-height: 16px;
    padding-bottom: 4px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: Maison Neue Bold;
}


.lookingForMore {
	margin-left : 0px;
	text-align : center;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	font-family: "Maison Neue Bold";
	color: #00853f;
}
		
						
.fatFooterColsWrapper {
		width: 100%;
		margin:auto;
		display: table;
		float: left;
	}
.fatFooterColsWrapper:after {
	content: '';
	clear: both;
	display: block;
}						
.smbFooter .footerWrap .lookingForMore {
    text-align: left;
    line-height: normal;
    margin-top: 30px;
    margin-bottom: 15px;
    font-family: Maison Neue Medium;
    color: black;
    font-size: 32px;
    float: left;
}

.smbFooter .col-products {
		 font-family: "Maison Neue Bold";
	}

.smbFooter .col-resource {
		 margin-left: -30px; 
		 font-family: "Maison Neue Bold";
		  
	}

.smbFooter .col-support {
		margin-left: 0px; 
		font-family: "Maison Neue Bold";
		 
	}

.smbFooter {
	width: auto;
}

@media (max-width:990px)   {
							
	.smbFooter .footerWrap .lookingForMore {
		margin-left: 0px;
		text-align: center;
		font-size: 27px;
		margin-top: 45px;
	}

	.smbFooter .col-products {
		margin-left: 0px;
	}

	.smbFooter .col-resource {
		margin-left: 0px;
	}

	.smbFooter .col-support {
		margin-left: 0px;
	}
	.smbFooter a {
		font-size: 14px;
	}
	.smbFooter .column h4 {
	    font-size: 16px;
	}
}
@media (max-width: 767px) {
	.smbFooter .socContainer {
	    display: block;
	    height: 36px;
	    width: 174px;
	    float: none;
	    margin-top: 48px;
	    margin-bottom: 3px;
	    background-image: url(/connected-communities/assets/images/SocialMediaIcons.png);
	    background-repeat: no-repeat;
	    background-size: 100% auto;
	    background-position: center;
	    margin-left: auto;
	    margin-right: auto;
	}
	.smbFooter .column h4 {
		font-size: 18px;
		color: black;
	}
	.smbFooter .topLevelLinks li {
		text-align: center;
		margin-bottom: 3px;
	}
	div#smbPortalFooter{
		max-width: none !important;
		text-align: center;
	}
	.bodyWithZeroPadding{padding:0px !important;}
	.smbFooter{
		position: relative;
		padding: 0px;
	}
	.smbFooter .footerWrap {
	    margin-bottom: 61px;
	}
	.smbFooter .footerWrap .lookingForMore {
			float: none;
			font-family: "Maison Neue Bold";
			font-size: 28px;
			margin-top: 39px;
		}

	.smbFooter .col-products {
			margin-left: 0px;
			font-family: "Maison Neue Bold";
			
		}

	.smbFooter .col-resource {
			margin-left: 0px;
			font-family: "Maison Neue Bold";
		   
		}

	.smbFooter .col-support {
			margin-left: 0px;
			font-family: font-family: "Maison Neue Bold";
			padding-left: 15px;
		}
	.smbFooter .column {
		display: block;
		padding: 0;
		margin: 4px 0;
		width: 100%;
		}

	#globFooter{padding:0 15px;}
	.fatFooterColsWrapper {
		width: 100%;
		margin:auto;
	}
}